"1uT6VF"="Cerca contingut multimèdia";
"ApUiZd"="${mediaItems}";
"ErAaNp"="Mode de repetició";
"G3J6fP"="Reprodueix contingut multimèdia";
"KcCcQu"="Reprodueix ${mediaItems}";
"LdrEPN"="Sol·licitud per reproduir contingut multimèdia.";
"MbU5ep"="Reprodueix en aleatori ${mediaItems}";
"No0K9w"="reprèn";
"Pk1Fkx"="no reprenguis";
"QqdHiR"="reproduït en aleatori";
"RvX3Zd"="Velocitat de reproducció";
"WEjMGd"="Reprodueix ${mediaContainer}";
"WktFNa"="Reproduït en aleatori";
"YYfsKp"="Reprodueix ${mediaContainer}";
"cV2HLF"="Ubicació a la cua";
"cfJexL"="Elements";
"mCAocc"="no s'ha reproduït en aleatori";
"mIvv3D"="Reprèn ${mediaItems}";
"nAv25k"="Reprodueix en aleatori ${mediaContainer}";
"nNozW1"="Reprodueix ${mediaContainer}";
"o6CuZu"="Reprèn ${mediaContainer}";
"rvNMpm"="Reprèn";
"sLPQxZ"="Reprèn ${mediaContainer}";
"vUAqfM"="${mediaItems}";
"xdnqvn"="Contenidor";
